---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:51:21.039821'
uploaded: '2025-01-07T03:53:23.803137'
imported: '2025-01-07T03:58:27.042876'
import_id: ami-08d852e334b79b594
import_region: us-west-2
signed: '2025-01-07T03:58:37.426987'
published: '2025-01-07T18:09:53.272408'
released: '2025-01-07T04:06:08.825885'
artifacts:
  ap-south-2: ami-001feec3b2661451c
  ap-south-1: ami-0f2ac9b5eb68ba1d5
  eu-south-1: ami-089fcabedc711c553
  eu-south-2: ami-0ecd6932b0639925e
  me-central-1: ami-0a8c3aeab47cc09dc
  il-central-1: ami-0b136b94c692a7455
  ca-central-1: ami-0de41daba59b5fddd
  eu-central-1: ami-065c084bbff75fe54
  eu-central-2: ami-0e13106621e7c03ae
  us-west-1: ami-05b22a61305404a3b
  us-west-2: ami-08d852e334b79b594
  af-south-1: ami-00bd8100759bb9184
  eu-north-1: ami-0c0dfc96395e98aa7
  eu-west-3: ami-0d189d07f61d68761
  eu-west-2: ami-04663c1f75ec5b5eb
  eu-west-1: ami-01d5af591670203a9
  ap-northeast-3: ami-086870a2d09eb23e3
  ap-northeast-2: ami-0245748b88b81032c
  me-south-1: ami-09dfd7524d6ba3e4e
  ap-northeast-1: ami-0061ab90e6501f17a
  sa-east-1: ami-0d6160b163607a990
  ap-east-1: ami-073293d6b2f38ac20
  ap-southeast-1: ami-06876a55a2a7edfea
  ap-southeast-2: ami-0c0485aa303af0ac4
  ap-southeast-3: ami-0901aedc7b7466326
  ap-southeast-4: ami-0f85df7b0ee219143
  us-east-1: ami-094c327e111d09b43
  us-east-2: ami-005b2d94b87459fae
metadata_updated: '2025-01-07T18:09:53.285614'
